Looking to hire Laravel developers? Try LaraJobs

request-migrations maintained by tomschlick

Description
HTTP Request Migrations
Author
Last update
2018/10/23 05:35 (dev-master)
License
Downloads
3 438
dev-master

Last update
2018/10/23 05:35
License
Require
  • php ^7.0
  • illuminate/config ^5.4
  • illuminate/contracts ^5.4
  • illuminate/events ^5.4
  • illuminate/http ^5.4
  • illuminate/support ^5.4
v0.4.1

Last update
2018/09/11 15:49
License
Require
  • php ^7.0
  • illuminate/config 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/contracts 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/events 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/http 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/support 5.4.*|5.5.*|5.6.*|5.7.*
v0.4.0

Last update
2018/09/10 15:21
License
Require
  • php ^7.0
  • illuminate/config 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/contracts 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/events 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/http 5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/support 5.4.*|5.5.*|5.6.*|5.7.*
v0.3.1

Last update
2018/02/06 14:56
License
Require
  • php ^7.0
  • illuminate/config 5.4.*|5.5.*|5.6.*
  • illuminate/contracts 5.4.*|5.5.*|5.6.*
  • illuminate/events 5.4.*|5.5.*|5.6.*
  • illuminate/http 5.4.*|5.5.*|5.6.*
  • illuminate/support 5.4.*|5.5.*|5.6.*
v0.3.0

Last update
2018/02/06 14:45
License
Require
  • php ^7.0
  • illuminate/config 5.4.*|5.5.*|5.5.*
  • illuminate/contracts 5.4.*|5.5.*|5.5.*
  • illuminate/events 5.4.*|5.5.*|5.5.*
  • illuminate/http 5.4.*|5.5.*|5.5.*
  • illuminate/support 5.4.*|5.5.*|5.5.*
v0.2.0

Last update
2017/11/09 17:32
License
Require
  • php ^7.0
  • illuminate/config 5.4.*|5.5.*
  • illuminate/contracts 5.4.*|5.5.*
  • illuminate/events 5.4.*|5.5.*
  • illuminate/http 5.4.*|5.5.*
  • illuminate/support 5.4.*|5.5.*
v0.1.4

Last update
2017/09/19 13:34
License
Require
  • php ^7.0
  • illuminate/config 5.4.*|5.5.*
  • illuminate/contracts 5.4.*|5.5.*
  • illuminate/events 5.4.*|5.5.*
  • illuminate/http 5.4.*|5.5.*
  • illuminate/support 5.4.*|5.5.*
v0.1.3

Last update
2017/08/23 20:36
License
Require
  • php ^7.0
  • illuminate/config 5.4.*|5.5.*
  • illuminate/contracts 5.4.*|5.5.*
  • illuminate/http 5.4.*|5.5.*
  • illuminate/support 5.4.*|5.5.*
v0.1.2

Last update
2017/08/23 01:42
License
Require
  • php ^7.0
  • illuminate/config 5.4.*|5.5.*
  • illuminate/contracts 5.4.*|5.5.*
  • illuminate/http 5.4.*|5.5.*
  • illuminate/support 5.4.*|5.5.*
v0.1.1

Last update
2017/08/23 01:19
License
Require
  • php ^7.0
  • illuminate/config 5.4.*|5.5.*
  • illuminate/contracts 5.4.*|5.5.*
  • illuminate/http 5.4.*|5.5.*
  • illuminate/support 5.4.*|5.5.*
v0.1.0

Last update
2017/08/18 14:31
License
Require
  • php ^7.0
  • illuminate/config 5.4.*|5.5.*
  • illuminate/contracts 5.4.*|5.5.*
  • illuminate/http 5.4.*|5.5.*
  • illuminate/support 5.4.*|5.5.*

Comments
comments powered by Disqus